» Ubuntu » Packages

Error

two or more packages specified (logwatch hardy-updates)